Thread::GetCurrentThreadld() is not detected by the assist
Description

Simply type:

Thread::GetCur(assist)

Is not detected by the assist.

Tested on POSIX - maybe on Windows it works because there is

History

#1 - 05/01/2017 10:28 PM - Zbigniew Rebacz
- Assignee set to Miroslav Fidler

#2 - 11/16/2017 09:03 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

There is no such method as

Thread::GetCurrentThreadld()

There exists

Thread::GetCurrentld()

which seems to be listed correctly.

#3 - 11/17/2017 12:57 AM - Zbigniew Rebacz
- Status changed from New to Approved

Yes it works - i tested it 7 months ago and it doesn't work, so something should fix it.
